IF NOT EXISTS ( SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME  = 'PDV_VD' AND COLUMN_NAME IN ('VALIDADE_MERCK','PROTOCOLO_MERCK'))
BEGIN 
	ALTER TABLE PDV_VD ADD VALIDADE_MERCK DATE
    ALTER TABLE PDV_VD ADD PROTOCOLO_MERCK	 VARCHAR (20)
END 


